redmine tomcat issues

2010-03-05 19:14 - Shawn Capron

Status: Closed Start date: 2010-03-05

Priority: High Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

I have redmine 0.9.3 installed on my machine and can run it using ruby script/server -e production, and it works fine.  I am running

with sqlite-3.3.7 and rails 2.3.5.  But when I create a redmine.war and deploy it to tomcat and then visit the page at

http:myhost:8080/redmine I get a 500 error.

catalina.out contains the line:

config.gem: Unpacked gem rubytree-0.5.2 in vendor/gems has no specification file. Run 'rake gems:refresh_specs' to fix this.

I have no idea what that means, or where config.gem is.

History

#1 - 2010-03-06 22:20 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

Obviously this is just a warning. I'm able to build a war that runs with tomcat.

#2 - 2010-11-25 05:43 - Phani Kumar

Please provide me the info, to resolve this issue.
